<nav class="navbar navbar-expand-lg fixed-top navbar-light bg-light" role="navigation">
  <a class="navbar-brand" href="/">Dispatches</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
    <ul class="navbar-nav mr-auto">
      {% for topic in topics %}
        <li class="nav-item {{ 'active' if topic == dispatch_arg else '' }}">
          <a class="nav-link {{ 'active' if topic == dispatch_arg else '' }}" href="../{{ topic }}/">{{ topic }}
            {% if topic == dispatch_arg %}
              <span class="sr-only">(current)</span>
            {% end %}
          </a>
        </li>
      {% end %}
    </ul>

    <ul class="navbar-nav ml-auto">
      <li class="nav-item">
        <a class="nav-link" href="https://gitlab.com/bhanu.k/dispatches">
          <svg width="24" height="24" class="tanuki-logo" viewBox="0 0 36 36">
            <path class="tanuki-shape tanuki-left-ear" fill="#e24329" d="M2 14l9.38 9v-9l-4-12.28c-.205-.632-1.176-.632-1.38 0z"></path>
            <path class="tanuki-shape tanuki-right-ear" fill="#e24329" d="M34 14l-9.38 9v-9l4-12.28c.205-.632 1.176-.632 1.38 0z"></path>
            <path class="tanuki-shape tanuki-nose" fill="#e24329" d="M18,34.38 3,14 33,14 Z"></path>
            <path class="tanuki-shape tanuki-left-eye" fill="#fc6d26" d="M18,34.38 11.38,14 2,14 6,25Z"></path>
            <path class="tanuki-shape tanuki-right-eye" fill="#fc6d26" d="M18,34.38 24.62,14 34,14 30,25Z"></path>
            <path class="tanuki-shape tanuki-left-cheek" fill="#fca326" d="M2 14L.1 20.16c-.18.565 0 1.2.5 1.56l17.42 12.66z"></path>
            <path class="tanuki-shape tanuki-right-cheek" fill="#fca326" d="M34 14l1.9 6.16c.18.565 0 1.2-.5 1.56L18 34.38z"></path>
          </svg>
        </a>
      </li>
    </ul>
  </div>
</nav>
